
    Romhrímmod
    Geir'far
    Margknútmoi
    Murdanma
    Run'lin
    Nu'dak
    Im-grim
    Gas-grím
    Du'dak
    Fu'gud
    Granóinrindas
    Dranror'gru
    Knút-glo
    Marmagki
    Nur'maz
    Raromda
    Thralhjalthral
    Ringu
    Nur-mur
    Muadhof

    Gu'mae
    Du'kur
    Rinbrand
    Odradak
    Sogeirdur
    Kha-zad
    Belbudmo
    Duumbel
    I'mae
    Kurnemo
    Marg'khar
    Ras'bur
    Hlif-kha
    A-far
    Barharda
    Ranbudba
    Mar'mus
    Fu-a
    Thicodi
    Dak-gli

    Runbrandtyb
    Óin-tharmod
    Barburdran
    Madanfran
    Rarginmoi
    Tharrogruk
    Hardar
    Rorhlifkhar
    Mek-kha
    Mi'a
    Bar'ne
    Rinhudrornli
    Lingugas
    Mê-din
    Gnau'mê
    Das'bab
    Garmaziba
    Dohani
    Rorgunchrip
    Du-drin

    Khargidal
    Kurkhao
    Um'im
    Soli
    Do-dra
    Ran-dar
    Othrilthral
    Si'thril
    Gnau-thar
    Inmizag
    Thahaki
    Raknútdarglo
    Mek-varg
    Tadthegu
    Lakduumthau
    Kharrundorn
    Hurothec
    Run'mo
    Gen-mo
    Kurtherom

    Dransorggas
    Di-thic
    Zadthirin
    Fardradrin
    Nurumra
    Chrip'arg
    Thauinto
    Nithôrbur
    Gar-kha
    Grím-rin
    Dubranndur
    Gu-glo
    Grilmodbab
    Dakgeirdain
    Gadmag
    Thôrsorgi
    Gim'mae
    Daraltyb
    Náinsiha
    Di'mek
